[ILUG-BOM] Help for WINE

SeekingGyan linuxlinux@[EMAIL-PROTECTED]
Sun May 1 17:56:52 IST 2005


On 30 Apr 2005 14:38:23 -0000, Dinesh J Dalvi <ddlinux at rediffmail.com> wrote:
> 
> Hi Linuxers
> 
> I'm trying to install wine on SuSe Linux 9 & getting following error.
> 
> Unresolved dependencies:
> 
> Installing wine-20050419-0.1[Local Packages]
use yast for intalling packages it will resolve dependent package issues




More information about the Linuxers mailing list